## rust-guid-create 0.5.0

=== debian/changelog ===
rust-guid-create (0.5.0-1) unstable; urgency=medium

  * Package guid-create 0.5.0 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 16 Sep 2025 23:14:11 +0200
