## rust-guid-create 0.5.2

=== debian/changelog ===
rust-guid-create (0.5.2-1) unstable; urgency=medium

  * Team upload
  * Package guid-create 0.5.2 from crates.io using debcargo 2.7.11
  * Remove bytemuck-derive patch: applied in new release
  * Refresh no-default-features patch: partially applied in new release
  * Remove Windows dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 7 Nov 2025 15:52:31 -0500
