=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-rand-0.8+default-dev <!nocheck>,
- librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>
+ librust-rand-0.8+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Nadzeya Hutsko <nadzya.info@gmail.com>
@@ -16,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/guid-create
 Homepage: https://github.com/kurtlawrence/guid-create
 X-Cargo-Crate: guid-create
-Rules-Requires-Root: no
 
 Package: librust-guid-create-dev
 Architecture: any
@@ -26,8 +24,7 @@
  librust-bytemuck-1+default-dev,
  librust-bytemuck-1+derive-dev,
  librust-rand-0.8+default-dev,
- librust-serde-1+default-dev,
- librust-winapi-0.3+default-dev (>= 0.3.9-~~)
+ librust-serde-1+default-dev
 Provides:
  librust-guid-create+bytemuck-dev (= ${binary:Version}),
  librust-guid-create+default-dev (= ${binary:Version}),
@@ -46,11 +43,11 @@
  librust-guid-create-0.5+rand-dev (= ${binary:Version}),
  librust-guid-create-0.5+serde-dev (= ${binary:Version}),
  librust-guid-create-0.5+std-dev (= ${binary:Version}),
- librust-guid-create-0.5.0-dev (= ${binary:Version}),
- librust-guid-create-0.5.0+bytemuck-dev (= ${binary:Version}),
- librust-guid-create-0.5.0+default-dev (= ${binary:Version}),
- librust-guid-create-0.5.0+rand-dev (= ${binary:Version}),
- librust-guid-create-0.5.0+serde-dev (= ${binary:Version}),
- librust-guid-create-0.5.0+std-dev (= ${binary:Version})
+ librust-guid-create-0.5.2-dev (= ${binary:Version}),
+ librust-guid-create-0.5.2+bytemuck-dev (= ${binary:Version}),
+ librust-guid-create-0.5.2+default-dev (= ${binary:Version}),
+ librust-guid-create-0.5.2+rand-dev (= ${binary:Version}),
+ librust-guid-create-0.5.2+serde-dev (= ${binary:Version}),
+ librust-guid-create-0.5.2+std-dev (= ${binary:Version})
 Description: Rust helper for creating GUIDs - Rust source code
  Source code for Debianized Rust crate "guid-create"
