=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test guid-create 0.5.2 --all-targets --all-features
Features: test-name=rust-guid-create:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-divan-0.1+default-dev (>= 0.1.21-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test guid-create 0.5.2 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-guid-create-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-divan-0.1+default-dev (>= 0.1.21-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test guid-create 0.5.2 --all-targets
Features: test-name=librust-guid-create-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-divan-0.1+default-dev (>= 0.1.21-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test guid-create 0.5.2 --all-targets --no-default-features --features rand
Features: test-name=librust-guid-create-dev:rand
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-divan-0.1+default-dev (>= 0.1.21-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test guid-create 0.5.2 --all-targets --no-default-features --features serde
Features: test-name=librust-guid-create-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-divan-0.1+default-dev (>= 0.1.21-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test guid-create 0.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-guid-create-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-divan-0.1+default-dev (>= 0.1.21-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test guid-create 0.5.2 --all-targets --no-default-features
Features: test-name=librust-guid-create-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-divan-0.1+default-dev (>= 0.1.21-~~), librust-quickcheck-1+default-dev, librust-quickcheck-macros-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
