=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/guid-create
Matching-Pattern:  .*/crates/guid-create/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/guid-create-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
